#copycontenedor{
	width:100%;
	height:42px;
	background-color:#065184;
}
#copycentralizador{
	width:1100px;
	height:28;
	margin:0 auto;
	padding-top:14px;
}

@media screen and (max-width: 1120px){
#copycentralizador{
	width:98%;
}
}
@media screen and (max-width: 480px){
#copycentralizador{
	height:31;
	padding-top:11px;
}
}

/****** pie ****************/
#piecontiene{
	width:100%;
	height:61px;
	padding-top:14px;
	margin-bottom:14px;
	background-color:#ffffff;
	border-top:solid 1px #999999;
}
#piecentra{
	width:890px;
	height:61px;
	margin:0 auto;
	background-color:#ffffff;
}
#pie1, #pie2, #pie3, #pie4{
	float:left;
}
#pie1{
	height:26px;
	padding-top:10px;
}
@media screen and (max-width: 908px){
#piecontiene{
	height:210px;
}
#piecentra{
	width:100%;
	height:210px;
	text-align:center;
}
#pie1, #pie2, #pie3, #pie4{
	float:none;
}
}